This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1030750 - ldc-2.53 x86_64 conflicts with ldc-2.53 i686
ldc-2.53 x86_64 conflicts with ldc-2.53 i686
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ldc (Show other bugs)
20
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Christopher Meng
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-14 23:26 EST by Asif Ali Rizvan
Modified: 2014-03-30 02:15 EDT (History)
8 users (show)

See Also:
Fixed In Version: ldc-2-57.20140305git6e908ff.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-30 02:15:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Asif Ali Rizvan 2013-11-14 23:26:36 EST
I'm installing i686 version of SDL and libCg with devel packages, these packages are are conflicting

yum install  *Cg*i686 *SDL*1*i686

Transaction check error:
  file /etc/ldc2.conf conflicts between attempted installs of ldc-2-53.20130805git967b986.fc20.x86_64 and ldc-2-53.20130805git967b986.fc20.i686
  file /etc/ldc2.rebuild.conf conflicts between attempted installs of ldc-2-53.20130805git967b986.fc20.x86_64 and ldc-2-53.20130805git967b986.fc20.i686
Comment 1 MERCIER Jonathan 2014-03-10 17:42:22 EDT
Trying to resolve it
Comment 2 Fedora Update System 2014-03-10 18:48:30 EDT
ldc-2-57.20140305git6e908ff.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/ldc-2-57.20140305git6e908ff.fc20
Comment 3 Fedora Update System 2014-03-12 08:22:25 EDT
Package ldc-2-57.20140305git6e908ff.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ldc-2-57.20140305git6e908ff.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-3750/ldc-2-57.20140305git6e908ff.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2014-03-30 02:15:14 EDT
ldc-2-57.20140305git6e908ff.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.